APS no packages

Discussion in 'Plugins/Modules/Addons' started by SpudMuffin, Jul 3, 2014.

  1. SpudMuffin

    SpudMuffin New Member

    Hi, i recently installed ISPconfig, all is working fine.

    One problem, the APS package list shows no packages, If i click update packages it does run, and i found a directory with all the packages. But still the list remains empty.


    After i click "update packagelist" i see this error in the apache error log:

    [Thu Jul 03 08:53:56 2014] [warn] [client XX.XX.XX.XX] mod_fcgid: stderr: PHP Warning: SimpleXMLElement::__construct(): < in /usr/local/ispconfig/interface/lib/classes/aps_crawler.inc.php on line 288

    All help is appreciated!

    Edit2: it seems to be working now, maybe there were problems at apsstandard.org
    Last edited: Jul 4, 2014
  2. srijan

    srijan New Member HowtoForge Supporter

    Please refer the thread, it might help you.

Share This Page